ECHO OFF
if "%1"=="" goto badperam
if "%2"=="" goto badperam
ECHO:
ECHO Welcome to QuakeC Add-On Pack.
ECHO ------------------------------
ECHO About to install QCAP
ECHO Patch to %1:\%2. Hold CTRL
ECHO and press C to quit.
PAUSE
md %1:\%2\QCAP
copy pkunzip.exe %1:\%2\QCAP
copy data.zip %1:\%2\QCAP
%1:
cd\%2\QCAP
pkunzip.exe data.zip -d
del data.zip
del pkunzip.exe
ECHO:
ECHO Installation completed. Start Quake with
ECHO "-game QCAP" to use the QuakeC Add-On
ECHO Pack (e.g. "quake.exe -game qcap"). You
ECHO should add a -winmem 12 or more if you
ECHO are running Quake in Windows.
PAUSE
edit readme.txt
cd\%2
PAUSE
goto end

:badperam
ECHO:
ECHO You must type the directory on your hard drive
ECHO Quake is in after INSTALL. For example, if your
ECHO Quake directory is \QUAKE and the letter of
ECHO your hard drive is C, type INSTALL C QUAKE
PAUSE
goto end

:end
ECHO QuakeC Add-On Pack was created by Rich Whitehouse
ECHO E-mail: thefatal@concentric.net
ECHO:
